# -*- encoding: utf-8 -*-

require File.expand_path('../lib/roqua/csv_export/version', __FILE__)

Gem::Specification.new do |gem|
  gem.name          = "roqua-csv_export"
  gem.version       = Roqua::CsvExport::VERSION
  gem.summary       = %q{create csv exports from the sqlite export}
  gem.description   = %q{create csv exports from the sqlite export and the export_version json}
  gem.license       = "MIT"
  gem.authors       = ["Henk van der Veen"]
  gem.email         = "henk.van.der.veen@gmail.com"
  gem.homepage      = "https://docs.roqua.net"


  gem.files = Dir["{lib}/**/*"] + ["Rakefile", "README.md"]
  gem.require_paths = ['lib']
  gem.metadata["yard.run"] = "yri" # use "yard" to build full HTML docs.

  gem.add_dependency 'sequel'
  gem.add_dependency 'sqlite3'
  gem.add_dependency 'activesupport'

  gem.add_development_dependency 'pry'
  gem.add_development_dependency 'bundler'
  gem.add_development_dependency 'rake'
  gem.add_development_dependency 'yard'
  gem.add_development_dependency 'rspec',       '~> 3.0'
  gem.add_development_dependency 'fabrication', '~> 2.9'
end
